a.border,td.border,td.top { color: #FFFFFF;}
a { color: #000080;font-weight:bold;}
a:active,a:hover { color: #0000FF;}
a.border:active { color: #FFFFF0;}
a.border:hover { color: #EEEEFF;}
table.around,input.btn { color: #000080;}
table.around { background-color: #FFFFE8;}
table.around { border: 2px solid #000080;}
input.btn { border: 1px solid #000080;border-color: #D0D0D0 #000080 #000080 #D0D0D0;background-color:#F0F0D8;}
td.login,body { background-color: #FCFCFC;}
td.border { background-image:url("login_left_blue.png");}
td.top { background-image:url("login_top_blue.png");}
td.corner { background-image:url("login_corner_blue.png");}
td.border,td.top,td.corner { background-color: #042688;}
a:hover { text-decoration: underline;}
table.title { border-bottom: 1px solid #000080;}
th.ch { border-top: 2px solid #000080;border-bottom: 2px solid #000080;}
th.ch { background-color:#FFFFE8;}
tr.high { background-color:#EEEEFF;}
td.high,td.highr { border-bottom: 1px dotted #808080;}
td.fbBUSY,td.fbFREE { border-right: 1px solid #606080;border-bottom: 1px solid #606080;}
td.fbBUSY { background-color: #FFAAAA;}
td.fbFREE { background-color: #AAFFAA;}
td.forgot { color: #FF0000;}
